# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'adriver_api/version'

Gem::Specification.new do |spec|
  spec.name          = "adriver_api"
  spec.version       = AdriverApi::VERSION
  spec.authors       = ["Alexey Yudin"]
  spec.email         = ["qaa12work@gmail.com"]
  spec.summary       = %q{A simple Ruby wrapper for the Adriver API.}
  spec.description   = %q{}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "faraday"
  spec.add_dependency "faraday_middleware"
end
